Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 22 Dec 2014, 04:42
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
flashplayer-10.3.183.19.pet (for older hardware)
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Terryphi


Joined: 02 Jul 2008
Posts: 763
Location: West Wales, Britain.

PostPosted: Tue 03 Apr 2012, 03:35    Post_subject:  flashplayer-10.3.183.19.pet (for older hardware)  

THERE IS NOW A LATER VERSION OF THE 10.3.183.x SERIES.
See this thread: http://www.murga-linux.com/puppy/viewtopic.php?t=84267 Try that pet first. If it does not work on your hardware come back here and try the pet below.

-----------------------------------------------------------------------------


I have created a pet for Flashplayer 10.3.183.19 which you can download from:

http://terryphillips.org.uk/puppylinux/pet/flashplayer-10.3.183.19.pet

This version is intended for older hardware which will not run version 11. After uninstalling old version and installing new version you may need to type fixmenus at the terminal to update menu.

If you want the latest version for newer hardware look at the thread here:

http://www.murga-linux.com/puppy/viewtopic.php?t=77257

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile

Edited_times_total
Back to top
View user's profile Send_private_message Visit_website 
James C


Joined: 26 Mar 2009
Posts: 5972
Location: Kentucky

PostPosted: Tue 03 Apr 2012, 22:04    Post_subject:  

Working fine in Wary on my Athlon XP box. Thanks.
Back to top
View user's profile Send_private_message 
Jades

Joined: 07 Aug 2010
Posts: 451
Location: Somewhere in Blighty.

PostPosted: Wed 11 Apr 2012, 09:50    Post_subject:  

Seems to be working on my K6-2 500 machine, movies are of course as slow as one would expect on a computer of this age. Thanks!
_________________
Zhaan - AMD K6 2 500, 512MB RAM, ATI Rage 128 VR. Full install Wary 5.5 HardInfo Report
Merlin - Core i5-4590, 8GB RAM, Radeon R9 270X. Slacko 5.7.0
Back to top
View user's profile Send_private_message Visit_website 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Sun 06 May 2012, 01:35    Post_subject:  

Flash Player 10.3.183.19, I got it from:
http://fpdownload.macromedia.com/get/flashplayer/current/licensing/linux/install_flash_player_10_linux.tar.gz
Back to top
View user's profile Send_private_message 
Terryphi


Joined: 02 Jul 2008
Posts: 763
Location: West Wales, Britain.

PostPosted: Sun 06 May 2012, 04:05    Post_subject:  

Thanks for the reference, xman.

I have updated the pet to version 10.3.183.19. Download details on first post in thread.

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send_private_message Visit_website 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Sat 23 Jun 2012, 02:58    Post_subject: 10.3.183.20  

Security update, Flash Player 10.3.183.20 (released 6/08/2012). I got it from big archive: http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html#main_Archived_versions.
Back to top
View user's profile Send_private_message 
Colonel Panic


Joined: 16 Sep 2006
Posts: 1545

PostPosted: Sat 23 Jun 2012, 03:34    Post_subject:  

Thanks for this one. If it works on my system I may use the Flashplayer files in my other distro(s) as well.

I have an old computer (as you can see from my sig) and I've had no end of trouble trying to use the latest version of Flash on my computer.

Cheers,

CP .

_________________
Stone Pentium IV (2.4 GHz), 2 GB of RAM, 160 GB hard drive running Puppy Legacy OS2.1 LTS, Puppy Precise 5.71 Large, Muppy 008 and Puppy 3.00 Fire Hydrant Inferno.
Back to top
View user's profile Send_private_message 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Mon 03 Sep 2012, 15:11    Post_subject: Latest 10.3.x  

Better late than never. Flash Player 10.3.183.23, released 08/12/2012:
http://fpdownload.macromedia.com/get/flashplayer/current/licensing/linux/install_flash_player_10_linux.tar.gz
Back to top
View user's profile Send_private_message 
mulluysavage

Joined: 30 Apr 2010
Posts: 53

PostPosted: Sun 16 Sep 2012, 11:40    Post_subject:  

never mind
Back to top
View user's profile Send_private_message 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Mon 08 Oct 2012, 09:27    Post_subject: 10.3.183.29  

Adobe has today updated older linux flashplayer to 10.3.183.29. Download tar.gz from:
fpdownload.macromedia.com/get/flashplayer/current/licensing/linux/install_flash_player_10_linux.tar.gz
Back to top
View user's profile Send_private_message 
Weeble


Joined: 27 Jun 2005
Posts: 36
Location: Fruitland Park, FL, USA

PostPosted: Sat 13 Oct 2012, 12:12    Post_subject: Fixing FlashPlayer for Puppy 3.01 (yes, 3.01!)
Sub_title: Updated Flash sometime ago; have not been able to use it since.
 

Yes, I'm still using Puppy 3.01 with retro kernel 2.6.18.1--hey, it's worked, even though it's becoming more problematic due to all the lincrap that's worked its way into the system.

Some time ago, (a year or more?) I updated Flash Player on my system, installing the whole tarball (including some files I hadn't installed before), and it hasn't worked since. Its presence isn't even recognized. I battle with Major Depression, which majorly (pun intended) messes with my ability to get things done, so I haven't been up to giving my system a real troubleshooting so I can get Flash working again. I didn't worry about it for a long time since I could download YouTube videos via Zamzar.com, but now Google's put the kibosh on Zamzar doing that.

As best as I can tell, it's the Flash 11 version from May 11, 2011; I'm running Puppy on an old (like 10 years old) generic clone using an Intel EB800 (PIII) processor, 512MB RAM (maxed out). The only browser I'm able to get working on it presently is a portable Opera 11.11.

What I'd LIKE to do is find what Flash files really need to be there (and whether Flash 11 works under this version of Puppy at all), purge what's unnecessary (or even delete 'em all and put the necessary files in place from the last version of Flash that'll work with this version of Puppy and this computer so it'll be a clean install). I don't know if this has been previously addressed (and due to the mental issues, I'm not up to protracted searching). Would someone be so kind as to either help me thru this or else point out the specific posts (if they exist) for fixing a farkled Flash Player install? Thank you so very much.

_________________
I'm "Weeble" from Groklaw. Hi, y'all!
Back to top
View user's profile Send_private_message Visit_website YIM 
technosaurus


Joined: 18 May 2008
Posts: 4426

PostPosted: Sun 14 Oct 2012, 04:30    Post_subject:  

the _only_ file you need is libflashplayer.so - I use the last 9.x often, but the 10.3 version is better if you use Seamonkey/Firefox. On really low spec systems where the browser + plugin is too much, you can download the swf/flv files and play them in the standaolone gflashplayer (v6.79 uses gtk1 and <20mb of ram) or flashplayer ( 10.3.x gtk2 version <50mb ram) - no browser needed
_________________
Web Programming - Pet Packaging 100 & 101
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0660s ][ Queries: 12 (0.0044s) ][ GZIP on ]